Security Lab

Обход ограничений безопасности в KafooeyBlog

Дата публикации:29.12.2008
Всего просмотров:2011
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: KafooeyBlog 1.x
Уязвимые версии: KafooeyBlog 1.55b, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за недостаточного ограничения доступа к сценарию "lib/image_upload.php". Удаленный пользователь может загрузить и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: pluggedout.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/7537